body{
	margin:0;
	background-color:#FFCCFF;
background:url("https://images-wixmp-ed30a86b8c4ca887773594c2.wixmp.com/i/0c7b66af-f9d8-4ba2-b476-85040598dfa3/dcayfbw-0429cf31-2a8a-4876-aa61-5f6f46c445f0.png");
	
}
.header{
	position:relative;
	width:100%;
	height:100px;
	margin:0;
	padding:0;
	background-color:white;
	border-radius:2px;
	font-weight: bold;
	font-style: oblique;
}
.site-name{
	text-align:center;
	position:relative;
	margin:6px;
	font-weight:30pt;
	font-size:20pt;
        color:#FFFFFF;
font-family: "Arial", Georgia, Serif;
      
}
.header-text{
	position:absolute;
	width:94%;
	height:46px;
	margin-top:22px;
	margin-left:45px;
	background-color:#FFC0CB;
	border-radius:5px;
	
}
img{
	position:absolute;
	width:80px;
	height:80px;
	float:left;
	margin:10px;
	z-index:1;
}
.navigation{
	position: relative;
	margin-left: 100px;
	width: 85%;
	max-width: 960px;
	margin: auto;
	margin-top: 30px;
	background-color: #E6E6FA;
	box-shadow: 0 0 6px;
    color: #FFC0CB;
    padding: 12px 0;
    text-align: center;

}
a{
	text-decoration:none;
}
  .navigation>a{
	
    color: #FFFFFF;
    font-size: 20px;
    margin: 0 85px;

}

.main-info{
	width:100%;


}
.links{width:85%;
	margin:auto;
	max-width:960px;
	height:465px;
	border-radius:2px;
	box-shadow: 0px 0px 5px 2px gray;
	background-color:#E6E6FA;
	text-align:left;
font-family: "Arial", Georgia, Serif;
}
 .main-table, .main-form {
	width:85%;
	margin:auto;
	max-width:960px;
	height:450px;
	border-radius:2px;
	box-shadow: 0px 0px 5px 2px gray;
	background-color:#E6E6FA;
	text-align:center;
font-family: "Arial", Georgia, Serif;

}
.main-table{
	margin-top:20px;
}
th{
	border:0.5px solid black;
}
table{
	margin:auto;
	width:70%;
	height:70%;
	padding:10px;
	margin-top:20px;
        border:0px; 
      border-collapse:collapse;
}
td{
	border:0.5px solid black;
	cellspacing:0;
	padding-right:40px;
	padding-left:40px;
    padding:0px;  
}
tr:nth-child(2n){
	background-color:#FFC0CB;
}
.main-form{
	margin-top:20px;
	padding: 16px 0;
}
.text-field{
    border: 2px;
    max-width: 30%;
    margin: 0 auto;
    border-radius: 10px;
}
footer{
	width:100%;
	background-color:#F8F8FF;
	margin-top:20px;
	text-align: center;
	font-family: "Arial", Georgia, Serif;
	padding: 30px 0;
}
span{
	color:#87CEEB;
}
